@echo off
rem ***
rem *** This batch file includes the Sysop's custom version of README.WRI
rem ***
if "%1" == "" goto USAGE
echo.
if exist wgminst\include\readme.wr_ del wgminst\include\readme.wr_ > nul
compress %1\readme.wri wgminst\include\readme.wr_
echo.
echo.
echo Your custom version of README.WRI will now be distributed.
echo.
goto DONE

:USAGE
echo.
echo   Usage: GALNRME [path for new README.WRI]
echo.
echo Example: GALNRME C:\WINDOWS
echo.
echo    Note: Do *not* include the trailing backslash on the path specification!
echo.

:DONE
